package com.caimei.module.base.entity.po;

import lombok.Data;

import java.io.Serializable;
import java.util.Date;

/**
 * cm_mall_page_modules
 * @author
 */
@Data
public class CmMallPageModules implements Serializable {
    private Integer id;

    /**
     * 组织ID,具体对应cm_mall_organize表ID
     */
    private Integer organizeID;

    /**
     * 模块一名称
     */
    private String firstModulesName;

    /**
     * 模块二名称
     */
    private String secondModulesName;

    /**
     * 模块三名称
     */
    private String thirdModulesName;

    /**
     * 模块一图片
     */
    private String firstModulesImage;

    /**
     * 模块二图片
     */
    private String secondModulesImage;

    /**
     * 添加时间
     */
    private Date addTime;

    /**
     * 更新时间
     */
    private Date updateTime;

    private static final long serialVersionUID = 1L;
}
